/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

    .step-text {
        padding: 24px;
        height: 270px;
    }

    .top-form-text h1 {
        font-size: 40px;
    }

    .features__items .item {
        width: auto;
        padding: 15px;
    }

    .card-wrapper-1 .card-wrapper__item-1 img {
        margin-top: 8px;
    }

    .card-wrapper-2 .card-wrapper__item-1 img {
        margin-top: 17px;
    }

    .card-wrapper-1 .card-wrapper__item-1 p {
        font-size: 17px;
    }

    .for-kids-features {
        flex-wrap: wrap;
    }

    .for-kids-features .item {
        flex: 1 1 45%;
        justify-content: space-between;
    }

    .description-list .item .head img {
        height: 110px;
    }

    .description-list .item .head h4 {
        font-size: 24px;
    }

    .description-list .item .head p {
        font-size: 13px;
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .top-form-text {
        text-align: center;
    }

    .top-form .form-wrapper {
        max-width: 100%;
    }

    .features__header h2 {
        font-size: 32px;
    }

    .features__items {
        overflow: hidden;
    }

    .features .slider-buttons {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
    }

    .features__items .swiper-wrapper .swiper-slide:nth-child(1),
    .features__items .swiper-wrapper .swiper-slide:nth-child(2),
    .features__items .swiper-wrapper .swiper-slide:nth-child(3),
    .features__items .swiper-wrapper .swiper-slide:nth-child(4) {
        margin-top: 0;
    }

    .top-form-text {
        margin-top: 24px;
    }

    .top-form-text h1 {
        font-size: 32px;
    }

    .features {
        padding: 64px 0 40px 0;

    }

    .features__header h2:after {
        height: 100px;
        width: 100px;
        right: -100px;
    }

    .steps {
        padding: 64px 0;
    }

    .steps__header h2 {
        font-size: 36px;
    }

    .steps__header h3 {
        font-size: 18px;
    }

    .step-item {
        flex-direction: row;
    }

    .steps__items {
        flex-direction: column;
    }

    .step-title {
        margin-top: 0;
        position: relative;
    }

    .step-title span {
        position: absolute;
        top: 7px;
        right: 3px;
        font-size: 14px;
    }

    .step-text {
        margin-left: 15px;
        width: 100%;
        padding: 15px;
        height: auto;

    }

    .step-text .front {
        flex-direction: row;
        justify-content: space-between;
    }

    .why-item-1,
    .why-item-2,
    .why-item-3 {
        max-width: 400px;
        margin: 12px auto;
    }

    .why {
        padding: 64px 0;
    }

    .why .col-lg-4 {
        margin-bottom: 20px;
    }

    .team:before {
        height: 160px;
        width: 120px;
        top: -146px;
        left: auto;
        right: 20%;
    }

    .why-header h2 {
        font-size: 36px;
    }

    .team {
        padding: 64px 0;
        margin-top: 0;
    }

    .team-header h2 {
        font-size: 36px;
    }

    .waiting {
        padding: 64px 0;
    }

    .waiting-header h2 {
        font-size: 36px;
    }

    .waiting-header h3 {
        font-size: 18px;
    }

    .waiting-item {
        flex: 1 1 45%;
    }

    .waiting-item:nth-child(2):after {
        display: none;
    }

    .waiting-items {
        flex-wrap: wrap
    }

    .waiting {
        padding: 64px 0;
    }

    .reviews .slider-header h2 {
        font-size: 36px;
    }

    .reviews .slider-header h3 {
        font-size: 20px;
    }


    .reviews-stats-item-4,
    .reviews-stats-item-5 {
        display: none;
    }

    .reviews-stats .item {
        padding: 0 40px;
        flex: 1 1 33%;
    }

    .reviews-stats .item:nth-child(3) {
        border: none;
    }

    .reviews-stats-mob {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        justify-content: space-between;
        width: 100%;
        gap: 10px;
        align-items: center;
        background: #F9F9F9;
        padding: 15px;
        border-radius: 15px;
        margin-bottom: 36px;
    }

    .reviews-stats-mob .item {
        border-right: 1px solid #00b7ff61;
        flex: 1 1 24%;
        text-align: center;
        height: 80px;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 8px;
    }

    .reviews-stats-mob .item img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }

    .reviews-stats-mob .item:last-child {
        border: none;
    }

    .footer-social .menu {
        flex-direction: column;
        align-items: flex-start;
        gap: 4px;
    }

    .footer-social {
        flex-direction: column;
        align-items: center;
    }

    .footer-social .social {
        margin-top: 18px;
    }

    .card-wrapper {
        flex-direction: column;
        align-items: center;
    }

    .card-wrapper-1 .card-wrapper__item-1 {
        padding: 24px 24px 24px 24px;
    }

    .card-wrapper-2 .card-wrapper__item-1 {
        padding: 24px 24px 24px 24px;
    }

    .cards {
        padding: 64px 0 100px;
    }

    .individual-list .item {
        flex: 1 1 35%;
    }

    .top-form-text img {
        margin-top: 0;
        margin-bottom: -64px;
    }

    .for-kids__top {
        flex-direction: column;
    }

    .description-list .item .head .title {
        width: 100%;
    }

    .waiting-header h2 {
        font-size: 36px;
    }

    .individual-header h2 {
        font-size: 36px;
    }

    .description-head h2 {
        font-size: 36px;
    }

    .description-head p {
        font-size: 18px;
    }

    .description {
        margin-top: 64px;
    }

    .for-kids {
        padding: 64px 0;
    }

    .for-kids__head h2 {
        font-size: 36px;
    }

    .for-kids__head p {
        font-size: 18px;
    }

    .form-wrapper {
        margin-bottom: 100px;
    }
    .individual {
        padding: 64px 0;
    }
    .rewards .slider-header h2 {
        font-size: 36px;
    }
    .bottom-form {
        padding: 64px 0;
    }
    .bottom-from-text h2 {
        font-size: 36px;
    }
    .bottom-from-text {
        margin-top: 0;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .top-form .reviews-stats {
        padding: 15px;
    }

    .top-form .reviews-stats .item {
        padding: 0 15px;
    }

    .top-form .reviews-stats .item p {
        font-size: 16px;
    }

    .features__header h2:after {
        display: none;
    }

    .features__items .item h3 {
        margin-bottom: 24px;
    }

    .features__items .item {
        justify-content: flex-start;
        /*overflow: hidden;*/
    }

    .waiting-item {
        flex: 1 1 41%;
    }

    .waiting-items:before {

        width: 85px;
        height: 140px;


        top: -112px;
        left: 22px;
    }

    .footer-policy {
        flex-direction: column;
        align-items: center;
    }

    .footer-policy .menu {
        flex-direction: column;
    }

    .footer-policy .visa {
        margin-top: 24px;
    }

    .individual-list .item {
        height: 250px;
    }

    .individual-list .item .front,
    .individual-list .item .back {
        padding: 15px;
    }

    .individual-list .item .front img {
        height: 90px;
    }

    .individual-list .item .front h4 {
        margin-top: 12px;
        font-size: 16px;
    }

    .individual-mob-btn {
        display: block;
    }

    .individual-list .item:hover .inner {
        transform: none
            /* Перевертання всієї картки */
    }

    .for-kids-features .item {
        flex: 1 1 100%;
    }

    .top-form-text h3 {
        font-size: 18px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .top-form-text h1 {
        font-size: 25px;
    }

    .top-form-text h2 {
        font-size: 20px;
    }

    .reviews-stats {
        padding: 8px;
    }

    .reviews-stats .item p img {
        height: 20px;
        width: 20px;
    }

    .reviews-stats .item p {
        font-size: 14px;
    }

    .reviews-stats .item span svg {
        width: 100%;
        height: auto;
    }

    .reviews-stats .item {
        padding: 0 8px;
    }

    .reviews-stats-mob .item {
        height: 40px;
    }

    .waiting-item {
        flex: 1 1 41%;
    }

    .steps__header h2,
    .why-header h2,
    .waiting-header h2,
    .reviews .slider-header h2 {
        font-size: 28px;
    }

    .team-header h2 {
        font-size: 24px;
    }

    .why-header {
        margin-bottom: 24px;
    }

    .team-list__item h4 {
        font-size: 18px;
    }

    .waiting-header button {
        font-size: 14px;
        margin-top: 24px;
    }

    .waiting-items {
        gap: 24px;
        padding: 15px;
    }

    .waiting-item p {
        font-size: 14px;
    }

    .waiting-item .number {
        padding: 6px 12px;
        font-size: 20px;
    }

    .waiting-item figure img {
        height: 80px;
        width: 80px;
    }

    .waiting-item:nth-child(1):after,
    .waiting-item:nth-child(3):after {

        width: 55px;
        height: 55px;

        right: -41px;
        bottom: 10px;
    }

    .reviews .slider-header h3 {
        font-size: 18px;
    }


    .top-form .reviews-stats {
        padding: 8px;
    }

    .top-form .reviews-stats .item p img {
        height: 20px;
        width: 20px;
    }

    .top-form .reviews-stats .item p {
        font-size: 14px;
    }

    .top-form .reviews-stats .item span svg {
        width: 100%;
        height: auto;
    }

    .top-form .reviews-stats .item {
        padding: 0 8px;
    }

    .reviews-stats-mob .item {
        height: 40px;
    }

    .popup-wrapper .popup > h3 {
        font-size: 22px;
    }

    .popup-wrapper .popup p {
        font-size: 14px;
    }

    .popup-wrapper .popup {
        padding: 15px;
    }

    .book-lesson {
        left: 0;
        bottom: 0;
        right: auto;
        width: 100%;
        background: transparent;
        padding: 8px;
    }

    .book-lesson button {
        width: 100%;
    }

    .book-lesson button {
        padding: 15px;
        font-size: 14px;
    }

    .card-header h2 {
        font-size: 28px;
        font-weight: 500;
    }

    .card-header p {
        font-size: 16px;
    }

    .card-buttons button {
        padding: 8px 12px;
        font-size: 12px;
    }

    .cards-levels .item {
        font-size: 20px;
    }

    .individual-list .item {
        height: 200px;
    }

    .description-list .item .head .title {
        text-align: center;
        flex-direction: column-reverse;
    }
    .description-list .item .head img {
        object-fit: contain;
        height: 150px;
    }
    .description-list .item .head p {
        font-size: 16px;
    }
    .for-kids__head h2 {
        font-size: 28px;
    }
    .description-head h2 {
        font-size: 32px;
    }
    .bottom-from-text .list .item p {
        font-size: 18px;
    }
    .bottom-from-text h2 {
        font-size: 28px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {}
